@charset "utf-8";









.description	{}



#Header	{
	background-image: url(../img/line01.png);
	background-position: top center;
	background-repeat: repeat-x;
	padding-top: 8px;
}
.Header table,
.Header th,
.Header td	{
	background: none;
	border-width: 0;
	padding: 0;
	width: auto;
}
.Header ul	{
	margin: 0;
}

.Header h1	{
	margin: 0;
}


.Header>.Wrap	{
	position: relative;
}

.Header .Right	{
	position: absolute;
	right: 0px;
	top: 0px;
}


.Logo	{
	display: block;
	vertical-align: middle;
}
.Logo a	{
	display: block;
}
.LogoImg	{
}
.LogoImg img	{
	width: auto;
	max-width: initial;
	vertical-align: middle;

}

.Header .Logo	{
}

.Footer .Logo	{
}




.SiteNameEu	{
}
.SiteCatch	{
}


.Header .UneiTelSet b	{
}

.HeaderAccess	{}
.HeaderAccess .MailFormBtn	{}
.HeaderAccess .MailFormBtn .ClassContact	{}


.Header .HeaderAddress	{}
.Header .HeaderAddress .UneiTelSet	{
}
.Header .HeaderAddress .UneiTelSet>span	{
	display: inline-block;
	vertical-align: middle;
}
.Header .HeaderAddress .UneiTelSet .Icon	{
	width: 1.5em;
	line-height: 1.5em;
	border-radius: 100em;
	margin-right: 0.5em;
	text-align: center;
}
.Header .HeaderAddress .UneiTelSet .Icon:before	{
	margin-right: 0em;
}







.MailFormBtn	{}
.MailFormBtn li	{
}
#Header .MailFormBtn li a	{
	display: block;
	font-size: 1.25em;
	color: rgba(255,255,255,1.0);
	text-align: center;
	line-height: 1;
	border-radius: 0.5em;
	border-width: 1px;
	border-color: rgba(255,255,255,0.7);
	padding: 0.75em 0;
	font-weight: bold;

}
#Header .MailFormBtn li a:before	{
	font-family: 'ElegantIcons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	padding-right: 0.5em;
	content: "\e076";
}
#Header .MailFormBtn li.ClassContact	{
	display: block;
	margin-top: 1em;
}
#Header .MailFormBtn li.ClassContact a	{

}


.Header .ShopInfo	{
}
.Header .ReserveBanner	{
}
.Header .ReserveBanner .ClickBtn	{
}





.ContainerBG	{
}

.Contents	{
	margin-bottom: 4.4em;
}
#Index .Contents,
#Menu .Contents	{
	margin-bottom: 0em;
}


.Btn ul	{
	margin: 0;
	list-style: none;
}
.Btn li	{
	margin: 0;
	text-align: center;
}
.Btn a	{
	display: block;
	border-width: 1px;
}
.Btn a span	{
}


.Btn .ContactBtn	{
	color: rgba(255,255,255,1.0);
}
.Btn .ClassContact a	{
	background-color: rgba(1,33,119,1.0);
}
.Btn .ClassReservation a	{
	background-color: rgba(168,60,2,1.0);
}




.Side	{}
.Side.Btn	{
	position: fixed;
	top: 6.2666em;
	right: 0;
	z-index: 100;
	line-height: 1.15em;
	letter-spacing: normal;
	font-size: 1.0666em;
}

.Side.Btn .ContactBtn	{
}
.Side.Btn .ContactBtn a	{
	padding: 1.5em 1.25em;
	width: 3.5em;
}

.Side.Btn .SNS	{
	float: right;
	width: 2.8125em;
	background-color: rgba(255,255,255,0.5);
	margin-top: 1.5em;
}
.Side.Btn .SNS a	{
	background-color: rgba(47,19,40,1.0);
	border-color: rgba(255,255,255,0.5);
	margin-top: -1px;
	height: 2.8125em;
	line-height: 2.8125em;

}

.SNS .Img img	{
	opacity: 0;
	vertical-align: top;
}
.SNS a>span	{
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
}
.SNS .ClassInstagram.Img a>span	{
	background-image: url(../img/icon_instagram_w.svg);
}
.SNS .ClassFacebook.Img a>span	{
	background-image: url(../img/icon_facebook_w.svg);
}
.SNS .ClassBlog.Img a>span	{
	background-image: url(../img/icon_BLOG_w.svg);
}

.SlideMenu .SNS .Btn a:hover	{
	background-color: rgba(47,19,40,1.0);
}
.Side.Btn .SNS a:hover	{
	border-color: rgba(47,19,40,1.0);
}
.Side.Btn .SNS a:hover .Img	{
}
.Side.Btn .SNS a:hover .Img img	{
}
.Side.Btn .SNS a:hover .Img:after	{
}

.Side.Btn .SNS a>span	{
	height: 22px;
}
.Side.Btn .SNS img	{
	height: 22px;
}

.Side.Btn .SNS .ClassInstagram.Img a:hover>span,
.SlideMenu .SNS .Btn .ClassInstagram.Img a>span	{
	background-image: url(../img/icon_instagram_b.svg);
}
.Footer .SNS .ClassInstagram.Img a:hover>span	{
	background-image: url(../img/icon_instagram_bk.svg);
}
.SlideMenu .SNS .Btn .ClassInstagram.Img a:hover>span	{
	background-image: url(../img/icon_instagram_w.svg);
}
.Side.Btn .SNS .ClassFacebook.Img a:hover>span,
.SlideMenu .SNS .Btn .ClassFacebook.Img a>span	{
	background-image: url(../img/icon_facebook_b.svg);
}
.Footer .SNS .ClassFacebook.Img a:hover>span	{
	background-image: url(../img/icon_facebook_bk.svg);
}
.SlideMenu .SNS .Btn .ClassFacebook.Img a:hover>span	{
	background-image: url(../img/icon_facebook_w.svg);
}
.Side.Btn .SNS .ClassBlog.Img a:hover>span,
.SlideMenu .SNS .Btn .ClassBlog.Img a>span	{
	background-image: url(../img/icon_BLOG_b.svg);
}
.Footer .SNS .ClassBlog.Img a:hover>span	{
	background-image: url(../img/icon_BLOG_bk.svg);
}
.SlideMenu .SNS .Btn .ClassBlog.Img a:hover>span	{
	background-image: url(../img/icon_BLOG_w.svg);
}



.Btn a:hover,
.Side.Btn a:hover	{
	background-color: rgba(255,255,255,1.0);
}

.Main	{
}






#Document	{
}
.FooterBtn	{
	position: fixed;
	font-size: 1.066em;
	text-align: center;
	z-index: 99;
	letter-spacing: 0px;
	left: 0rem;
	right: 0rem;

}
.FooterBtn>.Wrap	{
	margin-top: 0;
	margin-bottom: 0;
}
.FooterBtn>.Wrap>.Btn	{
	position: absolute;
	display: inline-block;
	text-decoration: none;
	display: block;
	float: right;

}

@media screen and (min-width:30em) {
	.FooterBtn>.Wrap>.Btn	{
		right: 0px;
		bottom: 1em;
	}
}

@media screen and (max-width:30em) {
	.FooterBtn>.Wrap>.Btn	{
		right: 1em;
		bottom: 2em;
	}
}
.FooterBtn .Btn	{
}

.FooterBtn a	{
	color: inherit;
	display: block;
	width: 1em;
	height: 1em;
	line-height: 0em;
	border-width: 1px;
	border-color: rgba(255,255,255,1.0);
	border-radius: 5px;
	background-color: rgba(0,0,0,1.0);
	color: rgba(255,255,255,1.0);
	margin: -0px;
}
.BackTop a:before	{
	content: "";
	display: inline-block;
	color: inherit;
	font-size: 0.333em;
	line-height: 0em;
	width: 1em;
	height: 3em;
	background-image: url(../img/arrow_up_w.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	vertical-align: middle;

}
.BackTop a:hover	{
	background-color: rgba(255,255,255,1.0);
	color: rgba(0,0,0,1.0);
	border-color: rgba(0,0,0,1.0);
}
.BackTop a:hover:before	{
	background-image: url(../img/arrow_up_bk.svg);
}




.FooterBackTop	{
	-moz-opacity: 1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-top: 3rem;
	margin-bottom: 3rem;
}

.FooterBackTop a	{
	text-decoration: none;
}





.Footer	{
	clear: both;
	margin: 0;
	text-align: center;
	background-color: rgba(0,0,0,1.0);
	color: rgba(255,255,255,1.0);
	background-image: url(../img/line02.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 30px;
}
.Footer>.Wrap	{
}
.Footer>.Wrap>div	{
}
.Footer ul	{
	margin: 0;
	list-style: none;
}
.Footer ul>li	{
	margin: 0;
}

.Footer .head	{
	background-image: url(../images/C97I7892web.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 7vw;
	background-position: center -10vw;
	font-size: 1.2em;
	height: 53.5vw;

}

@media screen and (min-width:30em) {
}

@media screen and (max-width:30em) {
	.Footer .head	{
	}
}

.Footer .head b	{
	display: block;
	font-size: 1.5em;
	font-weight: normal;
	margin-bottom: 1.2em;
}

.Footer .main	{
}
.Footer .main>div	{
}

.FooterLogo	{
}
.FooterLogo .Logo	{}
.FooterLogo p	{
	white-space: nowrap;
}
.FooterLogo p >span	{
	display: inline-block;
	vertical-align: middle;
}
.FooterLogo .UneiTelNum,
.FooterLogo .UneiFaxNum	{
	margin-left: 0.25em;
}

.FooterMenu	{
}
.FooterMenu>.Wrap	{
	display: inline-block;
}
.FooterMenu a:hover	{
}
.FooterMenu a:hover:after	{
	content: "";
	display: block;
	position: absolute;
	bottom: -0em;
	width: 100%;
	height: 1px;
	background-color: rgba(255,255,255,1.0);
}
.FooterMenu .SNS a:hover:after	{
	content: none;
}

.FooterMenu ul	{
	margin-left: -2em;
	width: calc(100% + 2em);
}
.FooterMenu ul li	{
	display: inline-block;
	width: calc((100% / 4) * 0.97);
	width: auto;
	margin-left: 2em;
	margin-bottom: 2em;
}


.Footer .SNS	{}
.Footer .SNS>ul	{
	margin-left: -1em;
	width: calc(100% + 1em);
}
.Footer .SNS>ul>li	{
	margin-left: 1em;
}

.Footer .SNS a	{
	display: block;
	border-width: 1px;
	border-color: rgba(255,255,255,1.0);
	border-radius: 100em;
	text-align: center;
	letter-spacing: normal;
	line-height: 1;
}
.Footer .SNS a:hover	{
	background-color: rgba(255,255,255,1.0);
}
.Footer .SNS img	{
	vertical-align: middle;
}

.Footer .SNS .ClassBlog	{}
.Footer .SNS .ClassBlog a	{
	border-width: 0;
	width: auto;
	height: auto;
	padding: 0;
	margin: 0;
	border-radius: 0em;
}
.Footer .SNS .ClassBlog a img	{
}




.ClassLineat	{}
.Footer .ClassLineat	{}
.Footer .ClassLineat a	{
	border-width: 0;
	width: auto;
	padding: 0;
	height: auto;
}


.Footer .FooterCopy	{
	text-align: center;
	font-size: 0.8em;
	color: rgba(255,255,255,0.6);
}
.Footer .FooterCopy a	{
	color: inherit;
}







.ContactBanner	{
	display: inline-block;
	color: rgba(255,255,255,1.0);
	line-height: 1;
	width: 27.7333em;
	padding: 1.7333em 0;
	vertical-align: middle;
}

.ContactBanner .Time	{
	font-size: 1.0666em;
	margin-bottom: 1.375em;
}
.ContactBanner .Tel	{
	font-size: 2.2666em;
	letter-spacing: normal;
}
.ContactBanner .Tel span,
.ContactBanner .Tel:before	{
	display: inline-block;
	vertical-align: middle;
}
.ContactBanner .Tel:before	{
	content: url("../img/tel_mark.png");
	margin-right: 20px;
}



.Kannai .CategoryTitle .Img	{
	opacity: 0.7;
}
.Kannai .CategoryTitle .Img img	{
}


.Menu .CategoryTitle .Img	{
	opacity: 0.6;
}


.Plan .CategoryTitle .Img	{
	opacity: 0.75;
}
.Plan .CategoryTitle .Img img	{
}


.Kankou .CategoryTitle .Img	{
	opacity: 0.75;
}
.Kankou .CategoryTitle .Img img	{
}


.Tour .CategoryTitle .Img	{
	opacity: 0.75;
}
.Tour .CategoryTitle .Img img	{
}


.Access .CategoryTitle .Img	{
	opacity: 0.75;
}
.Access .CategoryTitle .Img img	{
}


.Reservation .CategoryTitle .Img	{
	opacity: 0.75;
}


.Contact .CategoryTitle .Img	{
	opacity: 0.8;
}


.News .CategoryTitle .Img	{
	opacity: 0.65;
}


.CategoryTitle .Img	{
	opacity: 0.75;
}




.Movie
{
	padding: 2.666em 0;
	background-image: url(../images/560.jpg);
}


.Movie iframe
{
	width: 31.2em;
	border-left-width: 1em;
	border-left-style: solid;
	border-right-width: 1em;
	border-right-style: solid;
	border-color: rgba(0,0,0,1.0);
}



#Index	{}
#Index .Contents	{}
.Index	{}
.Index>.Wrap	{
	width: auto;
}

.Index section	{
	margin-top: 0em;
	margin-bottom: 0em;
}
.Index  h2	{
	margin: 0;
	font-size: 1em;
}


.Top	{
	background-color: rgba(0,0,0,1.0);
}
.Top .IndexViewer	{
	opacity: 0.6;
}
.Top .Read,
.Top .News	{
	position: absolute;
	z-index: 50;
	left: 0;
	right: 0;
}
.Top .Read	{
}
.Top .News	{
}


.Top .Read	{
	color: rgba(255,255,255,1.0);
	letter-spacing: normal;
	text-shadow: 0 0 7px rgba(0,0,0,0.4);

}
.Top .Read>.Wrap	{
}
.Top .Read .Big	{
}
.Top .Read .Small	{
}
.Top .Read p	{
}



.Index #Catch	{
	background-image: url(../images/index_chausu-yama.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: calc(100vw * (500 / 1400));
	padding-top: 4.9333em;
	margin-top: 0;
	min-height: 500px;
}
.Index .Catch h2	{
	margin: auto auto 3.2em;
}
.Index .Catch h2>b	{
	font-size: 1.8666em;
}
.Index .Catch h2:after	{
	content: none;
}
.Index .Catch .Wrap	{
	font-size: 1.2em;
}



.Index .Category section	{
}
.Index .Category	{
}
.Index .Category ul	{
	margin: 0;
	list-style: none;
}
.Index .Category ul li	{
	margin: 0;
	text-align: center;
}
.Index .Category a	{
	display: block;
}
.Index .Category h2	{
	margin-bottom: 2.333em;
	width: 100%;
}
.Index .Category h2>b	{
	font-size: 2.13333em;
}
.Index .Category .Txt>.Wrap,
.Index .Category .Img>.Wrap	{
	width: 100%;
}
.Index .Category .Comment	{
	font-size: 1.0666em;
	display: block;
	text-align: justify;
	margin-left: auto;
	margin-right: auto;
}



.Index .Category .Ct1	{
}
.Index .Category .Ct1 ul li	{
	margin: 2.666em 0em;
	text-align: center;
}
.Index .Category .Ct1 a	{
	margin-top: 2.666em;
	margin-bottom: 2.666em;
}
.Index .Category .Ct1 .Txt,
.Index .Category .Ct1 .Img	{
}

.Index .Category .Ct1 .odd a	{
}
.Index .Category .Ct1 .even a	{
	flex-direction: row-reverse;
}




.Index .Category .Ct2	{
	background-color: rgba(8,9,7,1.0);
	background-image: url(../images/index_03.JPG);
	background-repeat: no-repeat;
	background-position: right;
	background-size: contain;
	color: rgba(255,255,255,1.0);
	text-align: left;
}
.Index .Category .Ct2 h2	{
	text-align: inherit;
}
.Index .Category .Ct2 h2>b	{
}
.Index .Category .Ct2 h2:after	{
	margin-left: 0;
	margin-right: auto;
}
.Index .Category .Ct2 a	{
}
.Index .Category .Ct2 .Txt,
.Index .Category .Ct2 .Img	{
}
.Index .Category .Ct2 .Txt	{
}
.Index .Category .Ct2 .Img	{
}

.Index .Category .Ct2 .Comment	{
	width: auto;
}
.Index .Category .Ct2 .Btn	{
	border-color: rgba(255,255,255,1.0);
}
.Index .Category .Ct2 a:hover .More	{
	background-color: rgba(255,255,255,1.0);
	color: rgba(0,0,0,1.0);
}



.Index .Category .Ct3	{
	background-image: url(../images/kan_chausu.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 5em 0;
	background-size: cover;
}
.Index .Category .Ct3 li	{
}
.Index .Category .Ct3 li>.Wrap	{
}
.Index .Category .Ct3 li:nth-child(odd)	{
}
.Index .Category .Ct3 li:nth-child(odd) .odd	{
}
.Index .Category .Ct3 li:nth-child(even)	{
}
.Index .Category .Ct3 li:nth-child(even) .odd	{
}

.Index .Category .Ct3 a	{
	padding: calc(4em * 0.7) 0;
}
.Index .Category .Ct3 .Comment	{
}
.Index .Category .Ct3 .Btn	{
}



.Index .Category .Ct4	{
	text-align: left;
}
.Index .Category .Ct4 h2	{
}
.Index .Category .Ct4 h2>b	{
}
.Index .Category .Ct4 h2:after	{
	margin-left: 0;
}
.Index .Category .Ct4 ul	{
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.Index .Category .Ct4 li	{
	text-align: left;
	align-items: center;
}
.Index .Category .Ct4 .AccessMapDsp	{
	margin: 0;
}
.Index .Category .Ct4 .Txt	{
}
.Index .Category .Ct4 .Comment	{
	width: auto;
}
.Index .Category .Ct4 .Comment ul	{
	margin-left: 1.5em;
	list-style: disc;
}
.Index .Category .Ct4 .Comment ul li	{
}




.Shiitake	{
	padding: 2.666em 0;
	background-image: url(../images/560.jpg);
}
.Shiitake>.Wrap	{
	background-color: rgba(255,255,255,1.0);
	display: table;
}
.Shiitake>.Wrap>div	{
	display: table-cell;
	vertical-align: middle;
}

.Shiitake .head	{
	background-color: rgba(57,13,1,1.0);
	color: rgba(255,255,255,1.0);
	letter-spacing: normal;
	width: 2.333em;
	line-height: 1.5;
	font-size: 1.2em;
}

.Shiitake .Img	{
	width: 224px;
	background-image: url(../images/index_shiitake01.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.Shiitake .Img img	{
	width: 100%;
	height: calc(224px * 0.5089);
}

.Shiitake .Img2	{
	text-align: right;
	padding-right: 1.8em;
}
.Shiitake .Img2 img	{
	background-image: url(../images/index_shiitake02.png);
	background-repeat: no-repeat;
	background-position: center right;
	width: 102px;
}


.Shiitake .Txt	{
	text-align: left;
	line-height: 1.5;
	padding-left: 1.8666em;
}
.Shiitake .Txt span	{
	display: inline-block;
	color: rgba(57,13,1,1.0);
	margin-right: 1rem;
	vertical-align: middle;
}
.Shiitake .Txt .Big	{
	font-size: 1.0666em;
	display: block;
}
.Shiitake .Txt .Big:before,
.Shiitake .Txt .Big:after	{
	content: " ◆ ";
	display:inline
}
.Shiitake .Logo	{
	font-size: 1.6em;
}
.Shiitake .Title	{
	font-size: 2.1333em;
	font-weight: normal;
}

.Shiitake .Net,
.Shiitake .Price	{
	font-size: 1.4666em;
}
.Shiitake span>small	{
	font-size: 0.7727em;
}

.Shiitake .Comment	{
	font-size: 0.8666em;
	display: block;
}





.NewsIcon	{
	font-size: 0.8em;
}
.NewMark	{
	display: block;
	font-size: 0.8em;
	font-weight: normal;
}
h2 .NewMark	{
	font-size: calc(1.4rem * 0.8);
}




.NewsDateTime	{
	font-weight: normal;
}
h2 .NewsDateTime	{
	display: block;
	font-size: 1.2rem;
	margin-top: 1em;
}
.NewsList .NewsDateTime	{
	display: inline-block;
	vertical-align: top;
	width: 6.8em;
}
.NewsList .NewsDateTime:before,
.NewsList .NewsDateTime:after	{
	display: inline;
}
.NewsList .NewsDateTime:before	{
}
.NewsList .NewsDateTime:after	{
}
.NewsList .NewsDateTime span	{
	border-radius: 0.2em;
}

.NewsDetail .NewsDateTime	{
	display: block;
	width: auto;
	text-align: left;
	margin-top: 0;
	font-size: 1em;

}

.Information .NewsDateTime	{
	display: inline-block;
}




.NewsTitle	{
}
.NewsList .NewsTitle	{
	border-width: 0;
	background: none;
	padding: 0;
	margin-bottom: 0;
	margin-top: 0;
	font-size: inherit;
	color: inherit;
	display: inline-block;
	vertical-align: top;
	width: calc((100% - 6.8em) * 0.98);
}
.NewsList .NewsTitle:before,
.NewsList .NewsTitle:after	{
	content: none;
}



.NewsNaiyo	{
	text-align: left;
}
.Information .NewsNaiyo a	{
	display: inline;
}



.NewsList .Img	{
	display: block;
}
.NewsList.List .Img	{
	margin-bottom: 1em;
}





.Main .NewsList	{
}
.Index .NewsList	{
	text-align: left;
}


.Main .NewsList	{
}
.Main .NewsList:not(.Column)>ul	{
	list-style: none;
	margin-left: 0;
	margin-top: 0em;
}
.Main .NewsList:not(.Column)>ul>li	{
	display: list-item;

}
.Main .NewsList a	{
	display: block;
}

.Main .NewsList ul .NewsDateTime	{
}
.Main .NewsList ul .NewsTitle	{
}
.Main .NewsList ul .NewsNaiyo	{
}
.Main .Information .NewsList>ul>li	{
	border-top-width: 1px;
	margin-top: 3em;
	padding-top: 3em;
}

.Main .NewsList.List a	{
	display: block;
}


.Main .NewsList table,
.Main .NewsList th,
.Main .NewsList td	{
	border-width: 0;
	background: none;
	padding: 0.5em 0;
}
.Main .NewsList table	{
	width: auto;
}
.Main .NewsList table .NewsImg	{
}
.Main .NewsList table .NoImg	{
	line-height: 15em;
}
.Main .NewsList th,
.Main .NewsList td	{
	border-bottom-width: 1px;
}
.Main .NewsList th	{
	width: auto;
	vertical-align: top;
	padding-right: 1em;
}
.Main .NewsList td	{
	font-weight: normal;
	vertical-align: top;
}
.Main .NewsList td .ListBtn	{
	display: block;
	text-align: right;
	margin-top: 0;
	margin-bottom: 0;
}







.Top	{}
.Top .News	{
	text-align: left;
}
.Top .News>.Wrap	{
	background-color: rgba(255,255,255,0.95);
	border-radius: 3px;
	padding: 1.4666em 1.666em;
	margin-left: auto;
}
.Top .News h2	{
	margin: 0 0 1.8em;
}
.Top .News h2:after	{
}
.Top .News h2>b	{
	font-size: 1.0666em;
}
.Top .News .NewsList,
.Top .News .Btn	{
	font-size: 0.9333em;
}

.Top .News .Btn	{
	position: absolute;
	right: 0;
	top: 0;
	line-height: 1;
}
.Top .News .Btn>span	{
	display: inline-block;
	vertical-align: middle;
}
.Top .News .Btn:after	{
	content: "";
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	width: 1em;
	height: 0.70em;
	background-image: url(../img/arrow_s_r.svg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-left: 0.5em;
}

.Top .News .NewsList ul	{
	margin: 0;
}
.Top .News .NewsList ul>li	{
	border-bottom-width: 0;
}

.Top .NewsList .header	{
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}



.NewsList	{}

.NewsList ul	{
}
.Main .NewsList ul>li	{
	border-bottom-width: 1px;
	margin-top: 0;
	margin-bottom: 0;
}

.NewsList .header	{
	line-height: 1.5;
	padding-top: 1em;
	padding-bottom: 1em;
}
.NewsList li:first-child .header	{
	padding-top: 0em;
}
.NewsList .header .NewsTitle	{
	line-height: inherit;
}



.NewsDetail	{
}
.NewsDetail article	{
	text-align: left;
}

.NewsDetail .NewMark	{
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
}

.NewsDetail h2	{
}
.NewsDetail h2:after	{
	margin-left: 0;
}
.NewsDetail h2>b	{
	line-height: 1.25;
}

.NewsDetail article a	{
	display: block;
	margin-top: 1em;
	margin-bottom: 1em;
	color: rgba(255,78,0,1.0);
	color: blue;
	font-weight: bold;
	font-weight: inherit;
}
.NewsDetail article a:hover	{
	text-decoration: underline;
}
.NewsDetail article a[target="_blank"]	{
	padding-left: 0;
}
.NewsDetail article a[target="_blank"]:before	{
	width: auto;
	height: auto;
	vertical-align: middle;
	margin-left: 0;
}
.NewsDetail article .NewsNaiyo a[target="_blank"]:before	{
	content: url("../img/anchor32px.png");

}
.NewsDetail article .PDF a[target="_blank"]	{
}
.NewsDetail article .PDF a[target="_blank"]:before	{
	content: url("../img/PDF32px.png");
}

.NewsDetail .NewsDateTime	{}

.NewsDetail .NewsNaiyo	{
}



.NewsDetail hr	{
}
.NewsDetail hr+.NewsImg	{
}
.NewsDetail hr+.NewsImg>ul	{
}
.NewsDetail hr+.NewsImg>ul>li	{
}

.NewsDetail .NewsImg	{}
.NewsDetail .NewsImg ul	{}
.NewsDetail .NewsImg ul>li	{
	margin-bottom: 0;
}


.NewsDetail .Btn	{
	border-color: rgba(0,0,0,1.0);
	width: 10em;
}
.NewsDetail .Btn>span	{
	display: inline-block;
	vertical-align: middle;
}
.NewsDetail .Btn:before	{
	content: "";
	width: 0.5em;
	height: 0.5em;
	display: inline-block;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-color: rgba(255,255,255,1.0);
	border-color: rgba(0,0,0,1.0);
	transform: rotate(45deg);
	margin-right: 0.5em;
	line-height: 1;
	margin-left: -1em;
	margin-top: -0.125em;
}
.NewsDetail .Btn:hover:before	{
	border-color: rgba(255,255,255,1.0);
}









.CategoryNavi	{
	padding: 1em;
	font-size: 1.2em;
}
.CategoryNavi>.Wrap	{
	padding: 2em;
	background-color: rgba(255,255,255,0.75);
}

.CategoryNavi .Txt	{
	width: 50%;
	float: left;
}
.CategoryNavi .CategoryNaviBtn	{
	width: 45%;
	float: right;
}



.CategoryNaviBtn	{
}

.CategoryNaviBtn a	{
	display: block;
	padding-left: calc((0.8em * 1.125) * 2.5);
	text-align: left;
	vertical-align: middle;
}
.CategoryNaviBtn a:not([target="_blank"])>span	{
	margin-left: 0.5em;
}

.CategoryNaviBtn a:hover	{
	text-decoration: none;
}
.CategoryNaviBtn a b	{
}

.CategoryNaviBtn a	{
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	margin: 0.5em;
	margin: 1px 0 0;
}
.CategoryNaviBtn.Tight a:hover	{
}
.CategoryNaviBtn.Tight a:hover>span	{
}
.CategoryNaviBtn.Tight a:hover>span:before	{
}

.CategoryNaviBtn.Tight a b	{
}

.CategoryNaviBtn>ul	{
	margin-bottom: 0;
}
.CategoryNaviBtn>ul>li	{}
.CategoryNaviBtn .Title	{}
.CategoryNaviBtn .Read	{
	display: block;
	margin-left: 0;
}



.CategoryTitle .CategoryNaviBtn	{
}
.CategoryTitle .CategoryNaviBtn>ul	{
	margin-top: 0;
	margin-left: -1em;
	width: calc(99.9% + 1em);
}
.CategoryTitle .CategoryNaviBtn>ul>li	{
	display: inline-block;
	width: auto;
	margin-top: 1em;
	margin-left: 1em;
	min-width: calc((99.9% + 1em) / 5);
}
.CategoryTitle .CategoryNaviBtn a	{
	line-height: 1em;
}




.CategoryM	{}
.CategoryM>ul	{}
.CategoryM>ul>li	{
	display: inline-block;
}
.CategoryM>ul>li a	{
	border-width: 0;
}
.CategoryM>ul>li a:before	{
	background-color: rgba(255,255,255,1.0);
}





.Layout	{}
.Layout.Img	{
	text-align: left;
}
.Layout.Img img	{
	width: 100%;
}
.Layout.Img .pic	{
	text-align: right;
}




.BW	{
	font-size: 0.9333em;
	display: inline-block;
	background-color: rgba(255,255,255,1.0);
	line-height: 2.2857em;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1em;
}
.BW>span	{
	padding-left: 1.5em;
	padding-right: 1.5em;
	display: inline-block;
}
.BW:before	{
	content: "";
	display: block;
	background-color: rgba(0,0,0,1.0);
	color: rgba(255,255,255,1.0);
	float: left;
	width: 50%;
}




.LRGallery	{
	min-height: 31.7333em;
}


.LRGallery h2	{
	margin-top: 0;
}
.LRGallery h2>b	{
	font-size: 1.6em;
}
.LRGallery h2:after	{
	margin-left: 0;
}
.LRGallery h2 .Pre	{
	display: block;
	margin-bottom: 1em;
}
.LRGallery h2 .After	{
	display: block;
	margin-top: 0.5em;
}


.LRGallery .Txt	{
}
.LRGallery .Txt>.Wrap	{
	background-color: rgba(255,255,255,1.0);
	text-align: left;
	z-index: 10;
}


.LRGallery .Img	{
}
.LRGallery .Img img	{
	width: 100%;
}


.LRGallery.odd	{
}
.LRGallery.odd .Txt	{
	margin-left: auto;
	margin-right: 0;
}
.LRGallery.odd .Txt>.Wrap	{
	padding-right: 0;
}
.LRGallery.odd .Img	{
	left: 0;
}

.LRGallery.even	{
}
.LRGallery.even .Txt	{
}
.LRGallery.even .Txt>.Wrap	{
	padding-left: 0;
}
.LRGallery.even .Img	{
	right: 0;
}





.LRGallery .After	{
}
.LRGallery .After:before,
.LRGallery .After:after	{
	display: inline;
}
.LRGallery .After:before	{
	content: "（";
}
.LRGallery .After:after	{
	content: "）";
}



.BW:before	{
	content: "期間";
	width: 6.214em;
}





.Kannai	{}





.Kankou	{}





#Menu	{}
#Menu .Contents	{}
.Menu	{}
.Menu>.WrapM	{
	width: auto;
	min-width: initial;
}

.Menu h2	{}
.Menu h3	{}


.MenuMain .Title	{
	text-align: center;
	margin-top: 0;
	margin-bottom: calc(3.2em * 0.55);
	font-size: 1em;
}
.MenuMain .Title>b	{
	font-size: 1.6em;
}

.Kihon .MenuMain .Title .Sub	{
	display: block;
	margin-top: 1em;
}
.Selectable .MenuMain .Title .Sub	{
	display: block;
	margin-top: calc(0em - (1.6em * 0.6));
	margin-bottom: calc(1.6em * 0.6);
}



.MenuMain .PricePlus	{
	font-size: 1.0666em;
	display: block;
}
.MenuMain .PricePlus>b	{
	display: inline-block;
	vertical-align: middle;
	font-weight: normal;
}
.MenuMain .PricePlus:before,
.MenuMain .PricePlus:after	{
	content: "";
	width: 1.5625em;
	height: 1px;
	display: inline-block;
	vertical-align: middle;
}
.MenuMain .PricePlus:before	{
	margin-right: 1em;
}
.MenuMain .PricePlus:after	{
	margin-left: 1em;
}


.MenuMain .Comment	{
	margin-bottom: 2.2666em;
	text-align: left;
}


.MenuMain .Detail,
.MenuMain .Free	{
	font-size: 0.8em;
	margin-bottom: 2.75em;
	text-align: left;
}


.MenuMain .Kikan	{
	font-size: 0.9333em;
	display: inline-block;
	background-color: rgba(255,255,255,1.0);
	line-height: 2.2857em;
	text-align: center;
}
.MenuMain .Kikan>span	{
	padding-left: 1.5em;
	padding-right: 1.5em;
	display: inline-block;
}
.MenuMain .Kikan:before	{
	content: "期間";
	display: block;
	background-color: rgba(0,0,0,1.0);
	color: rgba(255,255,255,1.0);
	float: left;
	width: 6.214em;
}


.MenuMain	{
}
.MenuMain .Img	{
}

.MenuMain .Img .ImgSub	{
	margin-top: 1em;
}
.MenuMain .Img .ImgSub img	{
	display: block;
}
.MenuMain .Img .ImgSub .Caption	{
	display: block;
	font-size: 0.8em;
}



.MenuMain .Txt	{
	background-color: rgba(247,247,247,1.0);
}
.MenuMain .Txt>.Wrap	{
}

.MenuMain.odd .Img	{
}
.MenuMain.odd .Txt	{
}
.MenuMain.odd .Txt>.Wrap	{
}

.MenuMain.even .Img	{
}
.MenuMain.even .Txt	{
}
.MenuMain.even .Txt>.Wrap	{
}



.Menu .Kihon	{}
.Menu .Kihon h2	{
}


.Selectable	{
}
.Selectable h3	{
}
.Selectable h3>b	{
}
.Selectable h3>b:after	{
	background: none;
}





.Chousame	{
	border-width: 1px;
}
.Chousame .Title	{
	display: block;
	font-size: 1.4666em;
	width: 10.9em;
	line-height: 3.54545em;
	background-color: rgba(255,255,255,1.0);
	margin-left: auto;
	margin-right: auto;
	margin-top: calc(0px - (3.54545em / 2));
}
.Chousame>.Wrap	{
	align-items: center;
}
.Chousame .Img>.Wrap,
.Chousame .Txt>.Wrap	{
	width: 100%;
}
.Chousame .Img	{
}
.Chousame .Txt	{
	text-align: left;
}




.Slide	{}
.Menu .Slide	{
	margin-top: 4.4em;
	background-color: rgba(0,0,0,0.032);
	padding-top: 4.2666em;
	padding-bottom: 4.2666em;
}






.Plan	{}

.Plan .Ippan,
.Plan .Business,
.Plan .TrainingCamp	{
	background-color: rgba(247,247,247,1.0);
	padding: 4.666em 3.2666em;
	padding: 3.2666em;
}
.Plan h2	{
	text-align: center;
	margin-top: 0;
}
.Plan h2 span	{
	display: block;
	margin-top: 1em;
	font-size: 1.5em;
}
.Plan .BW	{
	margin-bottom: 1em;
}
.Plan .BW:before	{
	content: "お食事";
}


.Plan table	{
	border-left-width: 0;
	border-right-width: 0;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-color: rgba(0,0,0,0.2);
	margin-top: 2em;
}
.Plan th,
.Plan td	{
	vertical-align: middle;
	line-height: 1;
}

.Plan .Price	{
	font-size: 1.25em;
}
.Plan td .Price	{
	font-size: 1.2em;
}

.Plan .Ippan li:last-child,
.Plan .Business li:last-child,
.Plan .TrainingCamp li:last-child	{
	margin-bottom: 0;
}
.Plan .Ippan ul:last-child,
.Plan .Business ul:last-child,
.Plan .TrainingCamp ul:last-child	{
	margin-bottom: 0;
}

.Plan .Ippan	{
	margin-bottom: 2.4em;
}
.Plan .Business,
.Plan .TrainingCamp	{
	text-align: center;
}
.Plan .Business	{
}
.Plan .TrainingCamp	{
}







.Reservation	{}


.Reservation .Calendar	{
	margin-top: 4.6em;
	display: inline-block;
}

.Reservation .Calendar .Table	{
}

.Reservation .Calendar .caption	{
	font-weight: bold;
	line-height: 2.5333em;
	background-color: rgba(0,0,0,0.18);
}
.Reservation .Calendar .caption .Big	{
	font-size: 1em;
}

.Reservation .Calendar table,
.Reservation .Calendar th,
.Reservation .Calendar td	{
	border-color: rgba(0,0,0,0.2274);
	line-height: 1;
}
.Reservation .Calendar table	{

}

.Reservation .Calendar thead th,
.Reservation .Calendar thead td	{
	color: rgba(255,255,255,1.0);
	background-color: rgba(0,0,0,0.692);
	font-size: 0.8em;
	line-height: 2em;
}




.Reservation .Calendar .CurrentMonth	{
}


.Reservation .Calendar .NextMonth	{
}



.Reservation .Calendar td .day	{
	font-size: 0.7333em;
	position: absolute;
	left: 0.1em;
	top: 0.3636em;
}


.Reservation .Calendar td .type	{
	font-size: 0.8em;
	padding-top: 2.75em;
	padding-bottom: 0.8333em;
	font-weight: bold;
}

.Reservation .Calendar .Past	{
}
.Reservation .Calendar .Past>.Wrap	{
	opacity: 0.5;
}




.Reservation .Calendar .PrevNext	{
	letter-spacing: normal;
	display: block;
	position: absolute;
	top: -3.2666em;
	width: 4em;
	line-height: 30px;
}
.Reservation .Calendar .PrevNext .Btn	{
	display: block;
	border-width: 1px;
	border-radius: 5px;
	border-color: rgba(0,0,0,0.2323);
}
.Reservation .Calendar .PrevNext .Btn:before	{
	display: inline;
	color: inherit;
	font-size: 0.8666em;
}
.Reservation .Calendar .PrevNext .Btn:after	{
	content: "";
	display: inline-block;
	color: inherit;
	font-size: 0.5em;
	position: absolute;
	top: calc(50% - (1em / 2));
	width: 1em;
	height: 1em;
	border-width: 3px 3px 0 0;
	border-radius: 0.25em 0;
	border-color: rgba(0,0,0,0.8);

	border-style: double;
}

.Reservation .Calendar .PrevNext .Btn:hover	{
	background-color: rgba(0,0,0,1.0);
	color: rgba(255,255,255,1.0);
}
.Reservation .Calendar .PrevNext .Btn:hover:after	{
	border-color: rgba(255,255,255,1.0);
}

.Reservation .Calendar .PrevNext.Off	{
	opacity: 0;
}
.Reservation .Calendar .PrevNext.Off .Btn:hover	{
	background-color: inherit;
	color: inherit;
}

.Reservation .Calendar .PrevBtn	{
	left: 0.7333em;
}
.Reservation .Calendar .PrevBtn .Btn	{
	padding-left: 0.5em;
}
.Reservation .Calendar .PrevBtn .Btn:before	{
	content: "前月";
}
.Reservation .Calendar .PrevBtn .Btn:after	{
	transform: rotate(-135deg);

	left: 1.25em;
}
.Reservation .Calendar .NextBtn	{
	right: 0.7333em;
}
.Reservation .Calendar .NextBtn .Btn	{
	padding-right: 0.5em;
}
.Reservation .Calendar .NextBtn .Btn:before	{
	content: "次月";
}
.Reservation .Calendar .NextBtn .Btn:after	{
	transform: rotate(45deg);

	right: 1.25em;
}





.Calendar.CalMark	{
	width: auto;
	display: block;
	margin-top: 1em;
}
.Calendar.CalMark ul	{
	width: auto;
	display: inline-block;
}
.Calendar.CalMark li	{
	width: auto;
	display: inline-block;
}
.Calendar.CalMark li:not(:first-child)	{
	margin-left: 0.5em;
}
.Calendar.CalMark li:not(:last-child)	{
	margin-right: 0.5em;
}

.CalMark li>.Wrap>div	{
	display: inline-block;
}
.CalMark li .type	{
}



.Reservation .reservation_web
{
}

.Reservation .reservation_web .list
{
	display: grid;
	grid-template-columns: repeat(2, 20em);
	justify-content: center;
	gap: 2.4em;
}





.Aboutus .Aisatsu	{
}
.Aboutus .Aisatsu .Img	{
	width: 22.5%;
	float: left;
	margin-right: 1em;
}
.Aboutus .Aisatsu .Img img	{
	border-radius: 100%;
}

.Aboutus .AbutusData td	{}
.Aboutus .AbutusData td ul	{
	margin-top: 0;
}
.Aboutus .AbutusData td li	{
	margin-top: 0;
	margin-bottom: 0;
}
.Aboutus .AbutusData td li:before	{
	content: "●";
	display: inline-block;
	width: 2em;
	font-size: 0.5em;
	vertical-align: middle;
}



.AboutusTel table,
.AboutusTel th,
.AboutusTel td	{
	border-width: 0;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.AboutusTel th	{
	font-weight: normal;
	background: none;
}

.AboutusTel ul	{
	list-style: none;
	margin-left: 0px;
	margin-top: -0.3rem;
	margin-bottom: -0.2rem;
}
.AboutusTel li	{}

.TableLayout.UneiMini	{
	margin-left: auto;
	margin-right: auto;
}
.TableLayout.UneiMini th,
.TableLayout.UneiMini td	{
	vertical-align: middle;
}



.ShopImg	{
	margin-bottom: 1.5rem;
	text-align: center;
}






.AccessGuide	{
}


.AccessMapDsp	{
	width: 100%;
	height: 500px;
	background-color: rgba(255,255,255,1.0);
	color: #000;
	opacity: 0.9;
	margin-top: 1em;
	margin-bottom: 2em;

}


.AccessMapDsp *	{
	border: 0;
	font-size: 1em;
}


#Footer .AccessMapDsp	{
	margin-top: 0em;
}

.AccessMapNaviBtn	{
	text-align: center;
	margin-top: 1em;
}
.AccessMapNaviBtn>span	{
	margin-left: 1em;
	margin-right: 1em;
	display: inline-block;
}

.MapNaviBtn	{
}
.MapNaviBtn a:before	{
	font-family: 'ElegantIcons';
	content: "\e01d";
	display: inline-block;
	font-weight: normal;
}
.MapBtn	{}
.MapBtn a:before	{
	font-family: 'ElegantIcons';
	content: "\e005";
	display: inline-block;
	margin-right: 0.5em;
	background-color: transparent;
	font-weight: normal;
}

.APPDownload	{
	text-align: center;
	margin-top: 1em;
}
.APPDownload a	{
	display: inline-block;
	vertical-align: middle;
}








.Link table,
.Link th,
.Link td	{
	width: auto;
}





.Qa	{
}
.Qa dl	{
	text-align: left;
}
.Qa dt	{
	font-size: 1.2em;
	margin-bottom: 1em;

}
.Qa dt>h2,
.Qa dt>h3	{
	margin: 0;
	background-color: transparent;
}
.Qa dt:first-child	{
}
.Qa dd	{
	margin-left: calc((1.4rem * 1.5) * 3);
	margin-bottom: 5em;
}
.Qa dd>.Wrap	{
}
.Qa dd ul	{
	text-indent: 0rem;
	padding-left: 0rem;
}

.Question,
.Answer	{
	font-size: calc(1.4rem * 1.5);
	display: inline-block;
	width: 2.5em;
	height: 2.5em;
	line-height: 2.5em;
	color: inherit;
	border-radius: 100em;
	text-align: center;
	vertical-align: middle;
	margin-right: 0.5em;
	text-indent: 0em;
	padding-left: 0em;
	font-weight: 900;
}
.Answer	{
	margin-left: -2.5em;	
}


.Question+b,
.Answer+b	{
	display: inline-block;
	text-indent: 0em;
	padding-left: 0em;
	vertical-align: middle;
}

.Question+b	{
	width: calc(100% - ((1.4rem * 1.5) * 3));
}
.Answer+b	{
	width: calc(100% - 4rem);
}

.GuideQa dd .UneiMini	{
	margin-left: 0;
}





.MainContact th,
.MainContact th:first-child	{
	padding-left: 1.5em;
}
.MainContact th.Required	{
	text-indent: -1em;
}

.MainContact td ul	{
	list-style: none;
	margin-left: 0em;
	margin-top: 0px;
}
.MainContact td li	{
	display: inline;
	margin-right: 1em;
	margin-top: 0px;
	margin-bottom: 0px;
	white-space: nowrap;
}

.ContactAddressTel	{

}
.ContactAddressTel address	{
	display: inline-block;
}
.ContactAddressTel .big	{
	font-size: 2em;
}


.TableLayout.UneiMini	{

}
.TableLayout.UneiMini th,
.TableLayout.UneiMini td	{
	vertical-align: middle;
}
.TableLayout.UneiMini .UneiClosed	{
	display: block;
}

.l .UneiMini,
.Law .TableLayout.UneiMini,
.GuideLaw .TableLayout.UneiMini	{
	margin-left: 0;
	margin-bottom: 0;
}


.ContactEnd .TableLayout.UneiMini	{
}






.Privacy	{
}

.Privacy dl	{
	text-align: left;
	font-size: 0.8em;
}
.Privacy dt	{
	background: none;
	border-width: 0;
	padding-left:0px;
	font-weight:bold;
}
.Privacy dd	{}

.Privacy ul,
.Privacy ol	{
	text-align: left;
}






.Sitemap	{
}
.Sitemap .Big,
.Sitemap .big	{
}
.Sitemap .FigureLayout	{
	margin-top: 1em;
}
.SitemapMain figure	{
	display: inline-block;
	vertical-align: top;
}
.SitemapMain figure:not(:first-child)	{
	margin-left: 2em;
}
.SitemapMain figure:not(:last-child)	{
	margin-right: 2em;
}
.SitemapMain figure ul	{
	text-align: left;
	margin-top: 0px;
	list-style: none;
}
.SitemapMain figure>ul	{
}
.SitemapMain .Column>ul	{
	justify-content: flex-start;
}
.SitemapMain li	{
}
.SitemapMain .LinkIcon	{
	margin-right: 0.5em;
}
.SitemapMain a	{
	padding-right: 1.5em;
	display: block;
}
.SitemapMain .glyph a	{
	text-decoration: none;
}
.SitemapMain .FigureLayout br	{
	display: none;
}

.SitemapMain .Sub	{
	margin-left: 0;
}
.SitemapMain .Sub li	{
}
.SitemapMain .Sub a	{
	padding-left: 1em;
	padding-right: 0em;
	border-width: 0;
	display: inline-block;
}









#Footer>.Wrap,
.Footer .FooterWrap,
.SortNavi,
.CategoryNavi,
.CategoryNavi>.Wrap,
.Footer .ClassLineat>.Wrap
	{ zoom: 1; }

#Footer>.Wrap:after,
.Footer .FooterWrap:after,
.SortNavi:after,
.CategoryNavi:after,
.CategoryNavi>.Wrap:after,
.Footer .ClassLineat>.Wrap:after
	{
	content: ""; 
	display: block; 
	clear: both;
}


